.maindiv {
  display: flex;
  flex-direction: column;
  direction: rtl;
  font-family: iranSansB;
  justify-content: start;
  font-size: 17px;
  height: 100px;
  margin-bottom: 50px;
  margin-top: 20px;
  height: 250px;
}
.maindiv span {
  text-align: center;
  margin-top: 40px;
}
.maindiv button {
  width: 20%;
  transition: 0.2s;
  color: #fff;
  background: url("../../../../../Assets/img/NotFound/icon.svg") #3597f3
    no-repeat 85% 50%;
  font-size: 15px;
  font-family: iranSansB;
  border: none;
  padding: 5px 30px;
  padding-right: 50px;
  border-radius: 20px;
  padding-top: 8px;
  margin: 0 auto;
  margin-top: 20px;
}
.maindiv button:hover {
  background: url("../../../../../Assets/img/NotFound/icon.svg") #2b8ce7
    no-repeat 85% 50%;
  transition: 0.2s;
}
.maindiv button .Link {
  color: #fff;
}

@media screen and (max-width: 920px) {
  .maindiv button {
    width: 40%;
  }
}

@media screen and (max-width: 480px) {
  .maindiv span {
    margin-top: 20px;
  }
  .maindiv {
    height: 250px;
  }
  .maindiv button {
    width: 60%;
  }
}
